<bugID>1204564<Summary>[markup-view] Inline text with "\n"s isn't being scrolled into view when I DoubleClick it for editing</Summary><Description>Created attachment 8660799
screenshot - [markup-view] Inline text isn't being scrolled into view when I DoubleClick it for editing.png

STR:
1. Open this "data:" url or click URL in the form above
&gt;   data:text/html,&lt;div&gt;Sample text%0A&lt;/div&gt;
2. Open devtools-&gt;Inspector
3. Doubleclick the inline text in markup-view

Result:       Only a small blue line is visible at the top of textarea in markup-view
Expectations: Text should be visible when I start editing it</Description></bugID>